Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0987

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2011-0987
Last Modified 10 Mar 2011 10:51:10
Published 14 Feb 2011 05:00:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-0987

Summary

The PMA_Bookmark_get function in libraries/bookmark.lib.php in phpMyAdmin 2.11.x before 2.11.11.3, and 3.3.x before 3.3.9.2, does not properly restrict bookmark queries, which makes it easier for remote authenticated users to trigger another user's execution of a SQL query by creating a bookmark.

Vulnerable Systems

Application

  • Phpmyadmin 2.11.0

  • Phpmyadmin 2.11.1.0

  • Phpmyadmin 2.11.1.1

  • Phpmyadmin 2.11.1.2

  • Phpmyadmin 2.11.10.0

  • Phpmyadmin 2.11.10.1

  • Phpmyadmin 2.11.11

  • Phpmyadmin 2.11.11.1

  • Phpmyadmin 2.11.11.2

  • Phpmyadmin 2.11.2.0

  • Phpmyadmin 2.11.2.1

  • Phpmyadmin 2.11.2.2

  • Phpmyadmin 2.11.3.0

  • Phpmyadmin 2.11.4.0

  • Phpmyadmin 2.11.5.0

  • Phpmyadmin 2.11.5.1

  • Phpmyadmin 2.11.5.2

  • Phpmyadmin 2.11.6.0

  • Phpmyadmin 2.11.7.0

  • Phpmyadmin 2.11.7.1

  • Phpmyadmin 2.11.8.0

  • Phpmyadmin 2.11.9.0

  • Phpmyadmin 2.11.9.1

  • Phpmyadmin 2.11.9.2

  • Phpmyadmin 2.11.9.3

  • Phpmyadmin 2.11.9.4

  • Phpmyadmin 2.11.9.5

  • Phpmyadmin 2.11.9.6

  • Phpmyadmin 3.0.0

  • Phpmyadmin 3.0.1

  • Phpmyadmin 3.0.1.1

  • Phpmyadmin 3.1.0

  • Phpmyadmin 3.1.1

  • Phpmyadmin 3.1.2

  • Phpmyadmin 3.1.3

  • Phpmyadmin 3.1.3.1

  • Phpmyadmin 3.1.3.2

  • Phpmyadmin 3.1.4

  • Phpmyadmin 3.1.5

  • Phpmyadmin 3.2.0

  • Phpmyadmin 3.2.1

  • Phpmyadmin 3.2.2

  • Phpmyadmin 3.3.0.0

  • Phpmyadmin 3.3.1.0

  • Phpmyadmin 3.3.2.0

  • Phpmyadmin 3.3.3.0

  • Phpmyadmin 3.3.4.0

  • Phpmyadmin 3.3.5.0

  • Phpmyadmin 3.3.5.1

  • Phpmyadmin 3.3.6

  • Phpmyadmin 3.3.7

  • Phpmyadmin 3.3.8

  • Phpmyadmin 3.3.8.1

  • Phpmyadmin 3.3.9.0

  • Phpmyadmin 3.3.9.1


References

CONFIRM - http://www.phpmyadmin.net/home_page/security/PMASA-2011-2.php

CONFIRM - http://phpmyadmin.git.sourceforge.net/git/gitweb.cgi?p=phpmyadmin/phpmyadmin;a=commit;h=a5464b4daff0059cdf8c9e5f4d54a80e2dd2a5b0

XF - phpmyadmin-bookmark-security-bypass(65390)

VUPEN - ADV-2011-0570

VUPEN - ADV-2011-0512

VUPEN - ADV-2011-0409

VUPEN - ADV-2011-0385

VUPEN - ADV-2011-0381

BID - 46359

MANDRIVA - MDVSA-2011:026

DEBIAN - DSA-2167

SECUNIA - 43478

SECUNIA - 43391

SECUNIA - 43324

FEDORA - FEDORA-2011-1282

FEDORA - FEDORA-2011-1408

FEDORA - FEDORA-2011-1373


Last Updated: 27 May 2016 10:56:07